@import url("normalize.css");

body, th, td, h1, h2, h3, h4, h5, h6, ul, dl, dd, dt, p, big, small, sub, sup, input, select, textarea
                      { font-family: verdana,sans,arial,helvetica; }
a:hover, a:active, a:focus
                      { text-shadow: rgba(0,0,0,.5) 0px 0px .2em!important; }
div.header, th, h1, h2, h3, h4, h5, h6
                      { text-shadow: rgba(0,0,0,.5) 2px 2px .2em!important; font-weight: bold; font-style: italic; }
div.content, div.contentband, table.menu, #bgcol, #title .box, div.bookmarks dl dl dt h3
                      { -moz-opacity: 0.8; opacity: 0.8; filter: alpha (opacity=80); }
div.header, div.content, div.contentopaq, div.contentband, div.contentclan, div.songs, table, th, td, .box, .scrollbox, div.bookmarks, div.bookmarks h3
                      { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
div.header, th, tr.main td, tr.guestbook td, .scrollbox, div.bookmarks dl dt h3
                      { -moz-box-shadow: 1px 1px .2em black; -webkit-box-shadow: 1px 1px .2em black; box-shadow: 1px 1px .2em black; }
div.header, th, tr.main td, div.bookmarks dl dt h3
                      { font-size: 9pt; font-weight: bold; font-style: italic; text-align: center; }
div.content, div.contentopaq, div.contentband, div.contentclan, div.songs, table.menu, .box, table.travel, table.series, div.bookmarks
                      { border: 1px inset black; -moz-box-shadow: 2px 2px .2em black; -webkit-box-shadow: 2px 2px .2em black; box-shadow: 2px 2px .2em black; }

a:link                { text-decoration: none; color: #0000c0; }
a:visited             { text-decoration: none; color: #000080; }
a:hover               { text-decoration: underline; color: #0000ff; }
a:active              { text-decoration: underline; color: #0000ff; background: yellow; }
a:focus               { text-decoration: none; color: #0000ff; }
body                  { background: #535353 url(bgbody.jpg) top left no-repeat; color: black; margin: 0px; font-size: 9pt; font-weight: normal; }
div.nav               { border-bottom: 1px ridge #888888; background: #cfdbec; font-size: 8pt; padding: 4px; margin: 0px; }
div.menu              { position: absolute; left: 4px; top: 24px; width: 164px; height: 700px; }
div.menuband          { position: absolute; left: 4px; top: 180px; width: 164px; height: 700px; }
iframe.menu           { width: 164px; height: 700px; border: 0px; }
table.menu            { width: 160px; background: white; }
div.header            { _height: 13px; padding: 2px; }
div.header, th        { background: #4060c0 url(back4.jpg); border: 1px outset black; color: white; }
div.content           { position: absolute; left: 174px; top: 24px; right: 4px; bottom: 4px; padding: 4px; padding-left: 26px;
                        background: white url(bgcontent.jpg) top right no-repeat; text-align: center; overflow: auto; }
div.contentopaq       { position: absolute; left: 174px; top: 180px; width: 1000px; height: 750px; _right: 4px; _bottom: 4px; padding: 4px; padding-left: 26px;
                        background: #dddddd url(bgcontent.jpg) top right no-repeat; text-align: center; overflow: auto; }
div.contentband       { position: absolute; left: 174px; top: 180px; width: 1000px; height: 750px; padding: 4px; padding-left: 26px;
                        background: white url(bgcontent.jpg) top right no-repeat; text-align: center; overflow: auto; }
div.contentclan       { position: absolute; left: 174px; top: 180px; width: 1000px; height: 750px; _right: 4px; _bottom: 4px; padding: 4px; padding-left: 26px;
                        background: black url(bg1.jpg) top left repeat; text-align: center; overflow: auto; }
div.rings             { position: absolute; left: 168px; top: 24px; width: 32px; bottom: 4px; background: url(rings.gif); }
div.ringsband         { position: absolute; left: 168px; top: 180px; width: 32px; height: 750px; background: url(rings.gif); }
div.ringsclan         { position: absolute; left: 168px; top: 180px; width: 32px; height: 750px; background: url(rings.gif); }
div.songs             { background: white; -moz-opacity: 0.9; opacity: 0.9; filter: alpha (opacity=90);
                        position: absolute; display: none; left: 306px; top: 27px; width: 717px; z-index: 1; padding: 0px; overflow: auto; }
div.bookmarks                    { background: white; width: 90%; margin: auto; padding: 0px 2px 2px 2px; text-align: center; }
div.bookmarks dl dt h3           { background: #4060c0 url(back4.jpg); border: 1px outset black; color: white; margin: 0px; padding: 1px; }
div.bookmarks dl dl dt h3        { background: #ddeeff; color: black; text-shadow: 0px 0px 0px!important; min-width: 400px; }
div.bookmarks dl dl dt h3:hover  { background: #f0d080; }
div.bookmarks dl dl dt h3:active { background: yellow;  }
div.bookmarks dl dl              { display: flex; flex-flow: row wrap; /*columns: 2; -moz-columns: 2; -webkit-columns: 2; column-fill: balance;*/ }
div.bookmarks dl hr              { display: none; }
div.bookmarks dl dd              { display: none; }
div.bookmarks dl p               { display: none; }
div.bookmarks dl dl dl           { display: none; }
div.bookmarks dl dl dt           { margin: 1px; break-inside: avoid-column; page-break-inside: avoid; }
div.bookmarks dl dl dl dt        { display: list-item; list-style-type: square; list-style-position: inside;
                                   margin: 0px; padding-left: 8px; text-align: left; break-inside: avoid-column; page-break-inside: avoid; }
div.bookmarks dl dl dl hr        { display: block; }
ul,dl,dd,dt,p         { font-size: 9pt; list-style-type: square; margin-top: 4pt; }
small,sub,sup         { font-size: 8pt; }
big                   { font-size: 10pt; }
h1                    { font-size: 16pt; }
#members h2           { font-family: BankGothic Md BT,arial,helvetica,sans; font-variant: small-caps; color: gold;    font-size: 26pt; text-align: center; }
#members h3           { font-family: BankGothic Md BT,arial,helvetica,sans; font-variant: small-caps; color: #002080; font-size: 18pt; margin-bottom: 4px; margin-top: 0px; }
td.caps h3            { font-variant: small-caps; font-size: 12pt; text-align: left;   margin-bottom: 4px; margin-top: 0px; text-decoration: none; color: #cc0040; }
tr.main h3            { font-variant: small-caps; font-size: 10pt; text-align: right;  margin-bottom: 4px; margin-top: 5px; text-decoration: none; }
h4                    { font-size: 9pt; text-decoration: underline; }
input,select,textarea { font-size: 9pt; font-weight: normal; }
code,pre,tt           { font-family: courier new; font-size: 10pt; font-weight: normal; }
table                 { border-style: none; border-width: 0px; margin: 0px; }
table.travel          { background: white; width: 1190px; margin: auto; padding: 2px; text-align: center; }
table.series          { background: white; width:  900px; margin: auto; padding: 2px; text-align: center; }
table.episodes        { background: white; width:  888px; margin: auto; padding: 0px; text-align: center; }
tr.guestbook   td     { background: #ddeeff; }
tr.main        td     { background: #ddeeff; }
tr.main:hover  td     { background: #f0d080; }
tr.main:active td     { background: yellow;  }
tr.main td.logo       { background-position: left; background-repeat: no-repeat; background-size: contain; -moz-background-size: contain; -webkit-background-size: contain; padding-left: 100px; }
tr.sub         td     { background: #ddeeff; white-space: pre; font-size: 8pt; font-weight: bold; }
tr.sub:hover   td     { background: #f0d080; }
tr.sub:active  td     { background: yellow;  }
td                    { vertical-align: top; font-size: 9pt; text-align: left; }
td.middle             { vertical-align: middle; }
td.caps               { font-variant: small-caps; background: white; border: 1px solid #cc0040; }
hr                    { border: 1px solid black; }
.left                 { text-align: left; }
.right                { text-align: right; }
.center               { text-align: center; }
.box                  { background: white; text-align: left; }
.scrollbox            { background: white; color: black; border: 1px inset #888888; padding: 4px; height: 380px; overflow: auto; }
.antisp4m             { display: none; }
span.powered          { display: none; }
img.box               { width: 250px; height: 250px; }
#fotos                { background: white; color: #e8e8e8; position: absolute; display: none; right: 570px; top: 60px; width: 16px; height: 16px; z-index: 1; }
#bgcol                { position: absolute; left:   0px; top:  25px; width: 1280px; height: 854px; background: url(bgcolor.jpg) 0px -25px; display: none; }
#title                { position: absolute; left: 420px; top:  50px; width:  540px; }
#title .box           { padding: 4px; text-align: center; font-size: 9pt; }
#title .header        { margin-bottom: 4px; }
#members              { position: absolute; left: 290px; top: 186px; width:  800px; height: 600px; background: url(bandmembers.png); z-index: 0; color: #DDDDDD; }
#members a            { color: gold; }
#members p            { color: #DDDDDD; }
#playerdiv            { position: absolute; left:   5px; top: 126px; z-index: 3; }
#maindiv              { position: absolute; left:   0px; top:   0px; right: 0px; bottom: 0px; width: 100%; height: 100%; }
#mainframe            { position: absolute; left:   0px; top:   0px; right: 0px; bottom: 0px; width: 100%; height: 100%; }
#head                 { position: absolute; left:   4px; top:  670px; width:  160px; height:  80px; overflow: none; text-align: center;
                        -moz-opacity: 0.4; opacity: 0.4; filter: alpha (opacity=40); }
